import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

class NewPositionState {
  TextEditingController controller = TextEditingController();
  FocusNode focusNode = FocusNode();

  ///是否是管理员
  int radioIndex = 0;

  ///人员列表
  List<dynamic> personList = [];

  ///角色列表
  List<dynamic> roleList = [];
  NewPositionState() {
    ///Initialize variables
  }
}
